@charset "utf-8";

/* -----------------------------------------------------------
    lp_ft_cv_area
-------------------------------------------------------------- */
.footer .ft_cv_area {
	display: none!important;
}

.lp_ft_cv_area .lp_ft_cv_inner {
	align-items: center;
	display: flex;
	position: relative;
	z-index: 2;
	justify-content: space-between;
	gap: 30px;
}

.lp_ft_cv_area .lp_ft_cv_head {
	flex-shrink: 0;
	padding: 0 0 0 135px;
	position: relative;
}

.lp_ft_cv_area .lp_ft_cv_logowrap {
	align-items: center;
	display: flex;
	justify-content: center;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	width: 108px;
	height: 108px;
}

.lp_ft_cv_area .lp_ft_cv_logo {
	position: relative;
	width: 100%;
	height: 100%;
}

.lp_ft_cv_area .lp_ft_cv_logo_circle {
	animation: rotate 18s linear infinite;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.lp_ft_cv_area .lp_ft_cv_logo_mark {
	width: 63px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.lp_ft_cv_area [class^="lp_ft_cv_"] img {
	aspect-ratio: 1/1;
	width: 100%;
}

.lp_ft_cv_area .lp_ft_cv_ttl {
	max-width: 650px;
}

.lp_ft_cv_area .lp_ft_cv_ttl .catch {
	color: var(--main);
	font-size: 2.3rem;
	font-weight: bold;
	letter-spacing: .07em;
	line-height: 1.5;
}

.lp_ft_cv_area .lp_ft_cv_ttl .note {
	color: #fff;
	font-size: 1.7rem;
	font-weight: 500;
	letter-spacing: .07em;
	line-height: 1.9;
	padding: 20px 0 0;
}

.lp_ft_cv_area .lp_ft_cv_btn_wrap {
	flex-grow: 1;
}

.lp_ft_cv_area .lp_ft_cv_btn {
	display: block;
	position: relative;
	text-align: center;
	transition: .3s;
	width: 100%;
}

.lp_ft_cv_area .lp_ft_cv_btn:hover .lp_ft_cv_btn_inner {
	background: var(--cv2);
}

.lp_ft_cv_area .lp_ft_cv_btn_inner {
	background: var(--cv);
	align-items: center;
	border-radius: 8px;
	display: flex;
	gap: 10px;
	justify-content: center;
	padding: 35px 20px;
	overflow: hidden;
	transition: .3s;
}

.lp_ft_cv_area .lp_ft_cv_btn .sub {
	position: absolute;
	width: 240px;
	height: 34px;
	border-radius: 17px;
	line-height: 30px;
	text-align: center;
	background-color: #fff;
	color: var(--cv);
	border: solid 2px var(--cv);
	font-size: 1.6rem;
	font-weight: 600;
	letter-spacing: .05em;
	transition: .3s;
	top: -15px;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: 1;
}

.lp_ft_cv_area .lp_ft_cv_btn:hover .sub {
	color: var(--cv2);
	border-color: var(--cv2);
}

.lp_ft_cv_area .lp_ft_cv_btn .sub::before {
	position: absolute;
	content: "";
	background: url(../img/triangle-wht.png) no-repeat center / cover;
	width: 20px;
	height: 15px;
	bottom: -8px;
	right: 0;
	left: 0;
	margin: 0 auto;
}

.lp_ft_cv_area .lp_ft_cv_btn .mark {
	align-items: inherit;
	background-color: #fff;
	border-radius: 50%;
	color: var(--cv);
	display: flex;
	font-size: 1.7rem;
	flex-shrink: 0;
	flex-wrap: wrap;
	font-weight: bold;
	width: 68px;
	height: 68px;
	justify-content: center;
	letter-spacing: 0.02em;
	line-height: 1;
	padding: 11px 0 10px 1px;
	transition: .3s;
}

.lp_ft_cv_area .lp_ft_cv_btn:hover .mark {
	color: var(--cv2);
}

.lp_ft_cv_area .lp_ft_cv_btn .mark .txt {
	width: 100%;
}

.lp_ft_cv_area .lp_ft_cv_btn .mark .num {
	font-size: 2.5rem;
	padding: 0 0 1px 0;
}

.lp_ft_cv_area .lp_ft_cv_btn .catch {
	color: #fff;
	font-weight: bold;
	position: relative;
	line-height: 1.2;
	letter-spacing: .06em;
	z-index: 2;
}

.lp_ft_cv_area .lp_ft_cv_btn .catch span {
	display: block;
	font-size: 1.9rem;
	letter-spacing: .02em;
	margin: 10px 0 0;
}

@media screen and (max-width: 768px) {
	.lp_ft_cv_area {
		position: relative;
	}

	.lp_ft_cv_area .lp_ft_cv_inner {
		flex-direction: column;
	}

	.lp_ft_cv_area .lp_ft_cv_head {
		padding: 70px 0 0;
	}

	.lp_ft_cv_area .lp_ft_cv_logowrap {
		top: -42px;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		left: 50%;
		width: 84px;
		height: 84px;
	}

	.lp_ft_cv_area .lp_ft_cv_logo_mark {
		width: 47px;
		height: 47px;
	}

	.lp_ft_cv_area .lp_ft_cv_ttl .catch {
		font-size: 1.8rem;
		line-height: 1.7;
		letter-spacing: .05em;
		text-align: center;
	}

	.lp_ft_cv_area .lp_ft_cv_ttl .note {
		font-size: 1.5rem;
		font-weight: 400;
		line-height: 2;
		letter-spacing: .07em;
		text-align: center;
		width: fit-content;
		margin: 20px auto 0;
		padding: 0;
	}

	.lp_ft_cv_area .lp_ft_cv_btn_wrap {
		width: 100%;
	}

	.lp_ft_cv_area .lp_ft_cv_btn {
		margin: 20px auto 0;
		width: 100%;
	}

	.lp_ft_cv_area .lp_ft_cv_btn_inner {
		gap: 7px;
		padding: 25px 10px 20px;
		width: 100%;
	}

	.lp_ft_cv_area .lp_ft_cv_btn .sub {
		font-size: 1.5rem;
		width: 230px;
		line-height: 1.8;
	}

	.lp_ft_cv_area .lp_ft_cv_btn .mark {
		font-size: 1.5rem;
		width: 54px;
		height: 54px;
		padding: 10px 0 10px 1px;
	}

	.lp_ft_cv_area .lp_ft_cv_btn .mark .num {
		font-size: 2rem;
	}

	.lp_ft_cv_area .lp_ft_cv_btn .catch {
		font-size: 1.8rem;
		letter-spacing: .05em;
	}

	.lp_ft_cv_area .lp_ft_cv_btn .catch span {
		font-size: 1.7rem;
		margin: 7px 0 0;
	}
}












